Knowledge Base & Discussion Forum

6.9.4.0 Upgrade to 6.11.0.0 - RDR what to upgrade first

Discuss technical questions on AhsayRDR

Moderator: Support Team

6.9.4.0 Upgrade to 6.11.0.0 - RDR what to upgrade first

Postby housey » Wed Jan 02, 2013 9:35 pm

Hi

I am in the process of planning my OBS 6.9.4.0 upgrade to 6.11.0.0

I have 6 OBS servers all running 6.9.4.0 and 2 RDR servers running 6.9.2.0

The Release notes for the OBS say this

"After upgrading AhsayOBS to v6.11.0.0, for those who use AhsayRDR, please also upgrade AhsayRDR to v6.11.0.0."

And the release notes for the RDR say this

"After upgrading AhsayRDR to v6.11.0.0, AhsayOBS must also be upgraded to v6.11.0.0 to work correctly with AhsayRDR"

I dont really want to upgrade all 6 OBS's and 2 RDR's all in one go, does anyone any experience running RDR 6.11.0.0 against OBS 6.9.4.0 or RDR 6.9.2.0 against OBS 6.11.0.0?

Thanks

Paul
housey
 
Posts: 129
Joined: Wed Nov 08, 2006 9:53 pm

Postby jedduff » Thu Jan 03, 2013 9:03 am

don't bother about that, you can upgrade RDR after the OBS or OBS after the OBS.
jedduff
 
Posts: 230
Joined: Wed Jun 08, 2011 9:18 pm

Postby fg » Thu Jan 03, 2013 4:08 pm

jedduff is right. I did a lot of updates now and my way to update is RDR first and then the obs servers. I have 1 RDR and 7 OBS. On my testing environment there was also no problem.
fg
 
Posts: 63
Joined: Tue Jun 08, 2010 10:34 pm


Return to AhsayRDR

Who is online

Users browsing this forum: No registered users and 1 guest

Looking for Rbackup Alternative | Vembu Alternative | Novastor Alternative | Asigra Alternative | BackupAgent Alternative? Try our product.


A wholly owned subsidiary of Ahsay Backup Software Development Company Limited  [HKEx Stock Code: 8290]